CVE-2014-9599

2015-01-16T15:59:00
ID CVE-2014-9599
Type cve
Reporter cve@mitre.org
Modified 2017-09-08T01:29:00

Description

Cross-site scripting (XSS) vulnerability in the filemanager in b2evolution before 5.2.1 allows remote attackers to inject arbitrary web script or HTML via the fm_filter parameter to blogs/admin.php.